
WikiNG - Bug #1931

it seems conflict with the redmine ckeditor

05 Jan 2012 04:54 - Steven Wong

Status: Deferred Start date: 05 Jan 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

it seems conflict withe the redmine ckeditor.

i write a wiki and use the wiking code ,but not supply.

History

#1 - 05 Jan 2012 04:55 - Steven Wong

a code just like 

#2 - 06 Jan 2012 10:34 - Andriy Lesyuk

Isn’t it rendered after saving?

As I see CKEditor has its own smileys... I guess WikiNG won’t work with CKEditor! I doubt usual Redmine Textile does...

#3 - 17 Jan 2012 15:14 - Andriy Lesyuk

Does Textile work with CKEditor?..

#4 - 16 Feb 2012 17:34 - Andriy Lesyuk

- Status changed from New to Deferred

#5 - 15 Jun 2012 12:51 - Andriy Lesyuk

- Target version set to 0.0.2

#6 - 16 Jun 2012 21:40 - Andriy Lesyuk

- Tracker changed from Support to Bug

- Target version deleted (0.0.2)

Need more info!

#7 - 06 Sep 2012 23:30 - Charles Spivey

Andriy Lesyuk wrote:

Need more info!

 

The only Textile format that still works with CKEditor that I have tried is the Wiki link or Link formatting. Everything else was disabled as CKEditor

handles all that.

Let me know what else you need and I will try and find it, I love wiking but I need CKEditor as the people who will be using the wiki are not good with

textile.
http://projects.andriylesyuk.com/projects/wiking/wiki/Link


#8 - 07 Sep 2012 02:43 - Steven Wong

Hi,Andriy Lesyuk

I will test it in these days, and I will report anything wrong what I found. Thanks.
